using APT.Infrastructure.Core;
using APT.Infrastructure.Utility;
using System;
using System.ComponentModel;

namespace APT.BaseData.Domain.Entities.FM
{
    [Description("区域信息关联表")]
    /// <summary>
    /// 区域信息关联表
    /// </summary>
    [Redis("PANEL_ID", "ID")]
   [IgnoreT4]public class T_FM_PANEL_INFO : MesEntityBase
    {
        [Description("区域ID")]
        public Guid PANEL_ID { get; set; }

        [Description("信息ID")]
        public Guid INFO_ID { get; set; }

        [Description("顺序")]
        public int NUM { get; set; }

        [Description("导航属性：信息表")]
        public virtual T_FM_INFO Nav_Info { get; set; }

    }
}
